.what-we-do {
  padding: 70px 0;
  background: #ffffff
}
.what-we-do-images {
  height: 600px;
  position: relative
}
.what-we-do-images .pd-edit-image {
  display: inline-block;
}
.what-we-do-bottom-image {
  position: absolute;
  bottom: 0;
  left: 170px;
  z-index: 1
}
.what-we-do-info {
  padding-top: 100px;
}
.what-we-do-info h5 span {
  position: relative;
  z-index: 1
}
.what-we-do-info h5 {
  font-weight: 600;
  font-size: 14px;
  color: #c42424;
  text-transform: uppercase;
  position: relative
}
.what-we-do-info h5:before {
  position: absolute;
  top: -15px;
  left: -20px;
  width: 35px;
  height: 35px;
  content: "";
  border-radius: 6px;
  z-index: 0
}
.what-we-do-info h5:after {
  position: absolute;
  top: -77px;
  left: -80px;
  width: 55px;
  height: 55px;
  content: "";
  border-radius: 6px;
  z-index: 0
}
.what-we-do-info h5:before, .what-we-do-info h5:after {
  background: #f6f6f6
}
.what-we-do-info h2 {
  margin-bottom: 20px;
  font-size: 42px;
  font-weight: 700;
  color: #232323
}
.what-we-do-info p {
  font-weight: 400;
  color: #616161;
  font-size: 20px
}
.what-we-do-item {
  padding: 11px 0 11px 40px;
  position: relative
}
.what-we-do-item:before {
  position: absolute;
  top: 8px;
  left: 0;
  content: "S";
  z-index: 1;
  font-family: "dripicons-v2" !important;
  font-size: 22px;
  color: #c42424
}
.what-we-do-item h4 {
  color: #232323;
  font-weight: 600;
  font-size: 20;
  line-height: 24px
}
.what-we-do-item a {
  font-size: 16px;
}
.what-we-do-info .what-we-do-item p {
  font-size: 16px;
  color: #616161
}